<template>
    <div class="w-screen h-screen flex items-center justify-center bg-03 bg-cover text-tek-white bg-no-repeat">
        <div class="w-2/3">
            <div class="flex items-center justify-center">
                <h1 class="text-5xl text-center"><span class="text-tek-main">A</span>bonnez-vous et recevez chaque mois une nouvelle box tekno</h1>
            </div>
            <div class="mt-16 text-2xl">
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                    industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
                    scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap
                    into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the
                    release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing
                    software like Aldus PageMaker including versions of Lorem Ipsum.</p>
            </div>
        </div>

    </div>
</template>

<script>
import Layout from "@/Shared/Layout";

export default {
    layout:Layout
}
</script>
